Subject: Re: 23.0.90; customize-variable broken - 'Customize Buffer' contents dumped into 'current' buffer.

From: Livin Stephen Sharma <[email-masked]>
Date: Wed, 22 Jul 2009 11:19:07 +0530

Livin Stephen
-- [email-masked]

On 07-Jul-09, at 20:07, Chong Yidong wrote:

>> Let's say ... happen even after emacs has been quit and restarted.
>
> I can't reproduce this.  Please try with a more recent pretest (the
> present version is 23.0.95), and/or provide a detailed recipe for
> reproducing this bug, starting with `emacs -Q'.

I think this is related to ecb-minor-mode being activated.
I can repro this every time when ecb is activated [irrespective of  
whether the ecb-windows are visible or hidden].

After calling ecb-deactivate, the problem goes away.